mutate_mapping {highcharter} | R Documentation

## Modify data frame accoring to mapping

### Description

Modify data frame accoring to mapping

### Usage

    mutate_mapping(data, mapping)

### Arguments

`data` | A data frame object.
`mapping` | A mapping from `hcaes` function.

### Examples

    mutate_mapping(data = head(mtcars), mapping = hcaes(x = cyl, y = wt + cyl, group = gear))

[Package highcharter version 0.5.0 Index]